/* --------------------------------------------------------------------- */
/*      COMMON 
/* --------------------------------------------------------------------- */
:root {
  --c-wht: #fff;
  --c-acc: #fad433;
  --c-acc-d: #f9c900;
  --c-blk: #303336;
  --c-blk-l: #61676b;
  --c-main-xl: #ebf6ff;
  --c-main: #0078d4;
  --c-main-d: #015a9e;
  --c-sub: #f3faff;
  --font-bold: bold;
  --font-regular: normal;
  --ltr-space001: 0.01em;
  --ltr-space002: 0.02em;
  --ltr-space003: 0.03em;
  --pd-btn: 8px 16px;
  --l-height100: 1;
  --l-height125: 1.25;
  --l-height150: 1.5;
  --l-height175: 1.75;
  --box-shadow-a: 0 2px 24px 8px rgba(54, 130, 217, 0.08), 0 2px 8px rgba(54, 130, 217, 0.1);
  --ui-link-arrow: url(/assets/img/ui_link_arrow.svg);
  --ui-link-anchor: url(/assets/img/ui_link_anchor.svg);
}

.wifi {
  --ctg-main: #58b6ff;
  --ctg-sub: var(--c-sub);
  --ctg-icon: url(/service/ict_shindan/lp/images/icn_wifi.svg);
  --ctg-icon-w: 28px;
  --ctg-icon-h: 32px;
  --ctg-check: url(/service/ict_shindan/lp/images/dgns_icn_wifi.svg);
}

.secr {
  --ctg-main: #33CCCC;
  --ctg-sub: #e6fbfb;
  --ctg-icon: url(/service/ict_shindan/lp/images/icn_secr.svg);
  --ctg-icon-w: 28px;
  --ctg-icon-h: 32px;
  --ctg-check: url(/service/ict_shindan/lp/images/dgns_icn_scrt.svg);
}

.set {
  --ctg-main: #0078D4;
  --ctg-icon: url(/service/ict_shindan/lp/images/icn_set.svg);
  --ctg-icon-w: 64px;
  --ctg-icon-h: 32px;
}

main img[src$=".svg"] {
  width: 100%;
}
main ul.btn_list_a {
  margin-inline: auto;
}
main ul.btn_list_a > li > a {
  padding-block: 2px;
  min-height: 56px;
}
main ul.btn_list_a > li > a.icon_link_arw:after {
  mask-image: var(--ui-link-arrow) !important;
}
main ul.btn_list_a > li > a.icon_link_arw:hover:after {
  transform: translateX(2px) !important;
}
main .hd_b._xl strong {
  color: var(--c-main);
}
main .hd_b._xl strong span {
  font-size: 2.8rem;
}
@media (min-width: 600px) {
  main .hd_b._xl {
    font-size: 3.2rem;
    margin-block-end: 68px;
  }
  main .hd_b._xl strong span {
    font-size: 3.8rem;
  }
}

@media (min-width: 600px) {
  [class^="main_wrap_"] > .inner {
    padding: 100px 16px;
  }
}
.dgnl_head {
  font-size: 1.35rem;
  line-height: var(--l-height175);
  text-align: center;
  letter-spacing: var(--ltr-space003);
  color: #000000;
  margin-block: 10px 8px;
}
.dgnl_head:before, .dgnl_head:after {
  position: relative;
  display: inline-block;
  content: "";
  background: var(--c-blk);
  width: 1px;
  height: 1.3em;
  margin: 0 0.8em;
  margin-top: -.2em;
  vertical-align: middle;
}
.dgnl_head:before {
  transform: rotate(-35deg);
}
.dgnl_head:after {
  transform: rotate(35deg);
}
.dgnl_head + .btn_list_a {
  margin-block-start: 0;
}
@media (min-width: 600px) {
  .dgnl_head {
    font-size: 1.6rem;
    margin-block: 44px 6px;
  }
}

.img_note {
  font-size: 1rem;
  position: absolute;
  white-space: nowrap;
}
@media (min-width: 600px) {
  .img_note {
    font-size: clamp(0.9rem, 1vw, 1.2rem);
  }
}

div:has(> .img_note) {
  position: relative;
}

/* ----------------------------------------------------------------------- */
/*      PAGE STYLE
/* ----------------------------------------------------------------------- */
/* ---------- mv ---------- */
.mv {
  background: url("/service/ict_shindan/lp/images/mv_bg_sp.webp") no-repeat top center/cover;
}
.mv > .inner {
  padding: 22px 0 30px;
  min-height: 645px;
}
.mv_ttl {
  width: calc(100% * 330 / 375);
  margin-inline: auto;
}
.mv_img {
  width: calc(100% * 350 / 375);
  margin-inline-start: calc(100% * 9 / 375);
  margin-block-start: 20px;
  position: relative;
}
.mv_img .img_note {
  bottom: calc(100% * 90 / 256);
  left: calc(100% * 36 / 354);
}
.mv ul.btn_list_a {
  max-width: calc(100% * 327 / 375);
}
@media (min-width: 600px) {
  .mv > .inner {
    padding: 45px min(calc(100% * 73 / 1200), 73px) 10px min(calc(100% * 130 / 1200), 130px);
    display: flex;
    justify-content: space-between;
    position: relative;
    min-height: 400px;
    align-items: flex-start;
  }
  .mv_ttl {
    width: calc(100% * 484 / 997);
    margin: 0;
  }
  .mv_img {
    width: calc(100% * 465 / 997);
    margin: 0;
  }
  .mv_img .img_note {
    bottom: calc(100% * 140 / 400);
    left: calc(100% * 50 / 465);
    font-size: clamp(0.8rem, 1vw, 1.2rem);
  }
  .mv_btn {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 24px;
    width: 100%;
  }
  .mv ul.btn_list_a {
    max-width: 440px;
  }
}
@media (min-width: 960px) {
  .mv_img .img_note {
    bottom: calc(100% * 150 / 400);
  }
}

/* ---------- recommendation ---------- */
.rcmn {
  position: relative;
}
.rcmn > .inner {
  padding-block-end: 188px;
}
.rcmn_sttl {
  margin-block: 0 16px;
  font-size: 1.8rem;
  line-height: var(--l-height150);
  letter-spacing: var(--ltr-space002);
  font-weight: var(--font-bold);
  display: flex;
  gap: 9px;
}
.rcmn_sttl span {
  background: var(--c-main-xl);
  border-radius: 40px;
  padding: 2px 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 67px;
  height: 36px;
  color: var(--c-main);
  text-align: center;
  font-size: 1.6rem;
  line-height: var(--l-height175);
  letter-spacing: var(--ltr-space003);
  flex-shrink: 0;
  align-self: flex-start;
}
.rcmn .card_list_b {
  z-index: 10;
  position: relative;
}
.rcmn .card_item {
  padding: 15px;
}
.rcmn_img {
  width: calc(100% * 295 / 311);
  margin-inline: auto;
}
.rcmn ul.ul_a._mk_a {
  margin-block-start: 20px;
  background: var(--c-sub);
  border-radius: 10px;
  padding: 12px 12px 12px calc(1em + 12px);
  font-size: 1.4rem;
  line-height: var(--l-height175);
  letter-spacing: var(--ltr-space003);
  font-weight: var(--font-bold);
}
.rcmn ul.ul_a._mk_a li:before {
  background-color: var(--c-acc);
  mask-size: 0.5em;
}
.rcmn_txt01 {
  clip-path: polygon(0% 0%, 50% 16%, 100% 0%, 100% 84%, 50% 100%, 0% 84%);
  background-image: linear-gradient(#cbe9ff, #3497e3 51%, var(--c-main));
  font-weight: var(--font-bold);
  font-size: 2rem;
  line-height: var(--l-height150);
  text-align: center;
  letter-spacing: var(--ltr-space001);
  color: var(--c-wht);
  text-shadow: 2px 2px 2px var(--c-main-d);
  padding: 44px 10px 30px;
  position: absolute;
  bottom: 0;
  z-index: 5;
  width: 100%;
}
.rcmn_txt01 strong {
  color: var(--c-acc);
  font-size: 2.2rem;
}
@media (min-width: 600px) and (max-width: 899px) {
  .rcmn > .inner {
    padding-block-end: 400px;
  }
}
@media (min-width: 900px) {
  .rcmn > .inner {
    padding-block-end: 350px;
  }
}
@media (min-width: 600px) {
  .rcmn_sttl {
    font-size: 2.4rem;
    gap: 18px;
    align-items: center;
  }
  .rcmn_sttl span {
    border-radius: 9999px;
    padding: 0;
    min-width: 60px;
    min-height: 60px;
    aspect-ratio: 1 / 1;
    align-self: center;
  }
  .rcmn .card_item {
    padding: 24px;
  }
  .rcmn_img {
    width: 100%;
  }
  .rcmn ul.ul_a._mk_a {
    margin-block-start: 28px;
    padding: 12px 20px 12px calc(1.18em + 20px);
    font-size: 2.2rem;
  }
  .rcmn ul.ul_a._mk_a li:before {
    mask-size: 0.68em;
  }
  .rcmn_txt01 {
    clip-path: polygon(0% 0%, 50% 23%, 100% 0%, 100% 77%, 50% 100%, 0% 77%);
    font-size: 3.2rem;
    text-shadow: none;
    padding: 253px 16px 156px;
  }
  .rcmn_txt01 strong {
    font-size: 3.8rem;
  }
}

/* ---------- current ---------- */
.crnt {
  background-color: var(--c-sub);
  margin-block-start: -50px;
  padding-block-start: 50px;
  position: relative;
}
.crnt .card_list_b .card_item {
  padding-block-end: 20px;
  overflow: visible !important;
  border: none;
}
.crnt_sttl {
  margin-block-start: 0;
  color: var(--c-wht);
  font-size: 2.4rem;
  line-height: var(--l-height150);
  letter-spacing: var(--ltr-space002);
  font-weight: var(--font-bold);
  background: var(--c-main);
  border-radius: 16px 16px 0px 0px;
  padding: 8px;
  position: relative;
  overflow: visible;
  min-height: 120px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-content: center;
}
.crnt_sttl:before {
  content: "";
  background: url("/service/ict_shindan/lp/images/crnt_icn01.svg") no-repeat center center/contain;
  width: 21px;
  height: 21px;
  position: absolute;
  top: -14px;
  left: -10px;
}
.crnt_sttl strong {
  color: var(--c-acc);
}
.crnt .card_list_b {
  margin-top: 48px;
}
.crnt_img01 {
  margin-inline: auto;
  padding-block-end: 22px;
  width: calc(100% * 309 / 343);
}
.crnt_img01 .img_note {
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.crnt_txt01 {
  color: var(--c-blk-l);
  text-align: center;
  font-size: 1.4rem;
  line-height: var(--l-height175);
  letter-spacing: var(--ltr-space003);
}
.crnt ul.btn_list_a {
  width: calc(100% * 279 / 343);
  margin-block-start: 16px;
}
.crnt ul.btn_list_a > li > a {
  min-height: 48px;
}
@media (min-width: 600px) {
  .crnt {
    margin-block-start: -120px;
    padding-block-start: 120px;
  }
  .crnt > .inner {
    padding-block-start: 68px;
  }
  .crnt .card_list_b .card_item {
    padding-block-end: 20px;
    overflow: visible !important;
  }
  .crnt_sttl {
    padding: 16px;
  }
  .crnt_sttl:before {
    width: 31px;
    height: 30px;
    top: -20px;
    left: -21px;
  }
  .crnt_img01 {
    padding-block-end: 30px;
    max-width: 348px;
    width: 90%;
    aspect-ratio: 348 / 201;
    display: flex;
    align-items: flex-end;
    justify-content: center;
  }
  .free .crnt_img01 img {
    width: calc(100% * 291 / 348);
  }
  .crnt_txt01 {
    font-size: 1.6rem;
  }
  .crnt ul.btn_list_a {
    max-width: 295px;
    width: 90%;
  }
}

/* ---------- diagnosis ---------- */
.dgns {
  background: url("/service/ict_shindan/lp/images/dgns_bg.svg") no-repeat right -65px top -60px/calc(100% * 245 / 375), linear-gradient(119.83deg, #3497e3 0%, var(--c-main) 100%);
}
.dgns > .inner {
  padding-block-start: 68px;
}
.dgns_ttl {
  color: var(--c-wht);
  font-size: 2.4rem;
  line-height: var(--l-height150);
  letter-spacing: var(--ltr-space002);
  font-weight: var(--font-bold);
}
.dgns_ttl strong {
  color: var(--c-acc);
  font-size: 3.2rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1px;
  margin-top: 1px;
}
.dgns_ttl strong:before, .dgns_ttl strong:after {
  content: "";
  background-color: var(--c-acc);
  height: 3px;
  width: 8em;
}
.dgns_txt01 {
  color: var(--c-wht);
  font-size: 1.4rem;
  line-height: var(--l-height175);
  letter-spacing: var(--ltr-space003);
  margin-block-start: 28px;
}
@media (min-width: 600px) {
  .dgns {
    background: url("/service/ict_shindan/lp/images/dgns_bg.svg") no-repeat right -155px top -80px/calc(100% * 470 / 1200), linear-gradient(119.83deg, #3497e3 0%, var(--c-main) 100%);
  }
  .dgns_ttl {
    font-size: 3.2rem;
    letter-spacing: var(--ltr-space001);
  }
  .dgns_ttl strong {
    font-size: 3.8rem;
    gap: 2px;
    margin-top: 7px;
  }
  .dgns_ttl strong:before, .dgns_ttl strong:after {
    height: 5px;
  }
  .dgns_txt01 {
    font-size: 1.6rem;
    margin-block-start: 56px;
    text-align: center;
  }
}
.dgns_self {
  background: var(--c-wht);
  border-radius: 16px;
  box-shadow: 0px 2px 6px 2px rgba(0, 0, 0, 0.15), 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
  position: relative;
  padding: 28px 12px 48px;
  margin-block-start: 28px;
}
.dgns_sttl {
  font-size: 2.4rem;
  line-height: var(--l-height150);
  letter-spacing: var(--ltr-space001);
  font-weight: var(--font-bold);
  margin-block: 0 20px;
}
.dgns_sttl strong {
  color: var(--c-main);
}
.dgns_sttl strong span {
  font-size: 28px;
}
.dgns_free {
  width: 66px;
  height: 66px;
  position: absolute;
  top: -35px;
  right: 7px;
}
.dgns_wrp {
  margin-block-start: 20px;
}
.dgns_cnts {
  border-radius: 10px;
  border: solid 5px var(--c-wht);
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3), 0px 4px 8px 3px rgba(0, 0, 0, 0.15);
  background: var(--ctg-sub);
}
@media (max-width: 599px) {
  .dgns_cnts:nth-child(n+2) {
    margin-block-start: 18px;
  }
}
.dgns_ssttl {
  border-radius: 10px 10px 0px 0px;
  border: solid var(--c-wht);
  border-width: 0 0 5px 0;
  margin-block: 0;
  color: var(--c-wht);
  font-size: 2rem;
  line-height: var(--l-height150);
  letter-spacing: var(--ltr-space002);
  font-weight: var(--font-bold);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 8px 8px 8px 0;
  gap: 20px;
  min-height: 82px;
  background: var(--ctg-main);
}
.dgns_ssttl:before {
  content: "";
  background-color: var(--c-wht);
  mask: var(--ctg-icon) no-repeat center/contain;
  display: block;
  width: 28px;
  height: 32px;
}
.dgns_txt02 {
  font-size: 1.4rem;
  line-height: var(--l-height175);
  letter-spacing: var(--ltr-space003);
  margin-inline: 12px;
}
.dgns_img01 {
  width: calc(100% * 279 / 309);
  margin-inline: auto;
  padding-block-end: 22px;
}
.dgns .img_note {
  bottom: 0;
}
.dgns_list {
  padding-inline-start: 0;
  width: calc(100% * 281 / 309);
  margin-inline: auto;
  margin-block: 28px 16px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.dgns_list li {
  background: var(--c-wht);
  border-radius: 35px;
  border: solid 1px var(--ctg-main);
  min-height: 52px;
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 8px 15px;
  font-size: 1.4rem;
  line-height: var(--l-height125);
  letter-spacing: var(--ltr-space003);
  font-weight: var(--font-bold);
}
.dgns_list li:before {
  content: "";
  background: var(--ctg-check) no-repeat center center/contain;
  width: 16.29px;
  height: 16px;
  display: block;
  flex-shrink: 0;
}
@media (min-width: 600px) {
  .dgns_self {
    padding: 80px calc(100% * 48 / 1168);
    margin-block-start: 48px;
  }
  .dgns_sttl {
    font-size: 3.2rem;
    margin-block: 0 36px;
  }
  .dgns_sttl strong span {
    font-size: 45px;
  }
  .dgns_free {
    width: calc(100% * 183 / 1168);
    aspect-ratio: 1;
    top: -40px;
    right: auto;
    left: 45px;
  }
  .dgns_wrp {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-block-start: 36px;
    gap: calc(100% * 48 / 1072);
  }
  .dgns_ssttl {
    font-size: 2.4rem;
    gap: 13px;
    padding: 8px;
  }
  .dgns_ssttl:before {
    width: 26px;
    height: 30px;
  }
  .dgns_txt02 {
    font-size: 1.6rem;
    margin: 24px 48px 42px;
    text-align: center;
  }
  .dgns_img01 {
    width: calc(100% * 385 / 502);
    padding-block-end: 30px;
  }
  .dgns_list {
    width: calc(100% * 435 / 502);
    margin-block: 28px 44px;
    gap: 15px;
  }
  .dgns_list li {
    min-height: 53px;
    gap: 12.5px;
    padding: 8px 15px 8px 32px;
    font-size: 1.8rem;
    line-height: var(--l-height175);
  }
  .dgns_list li:before {
    width: 21px;
    height: 21px;
  }
}
@media (max-width: 1099px) {
  .dgns .dgns_txt02 br.pc {
    display: none;
  }
}
/* step */
.dgns_step {
  margin-block-start: 52px;
}
.dgns_step .card_list_b {
  gap: 52px;
}
.dgns_step .card_list_b .card_item {
  overflow: visible;
}
.dgns_step .card_list_b .card_item > .inner {
  height: 100%;
}
.dgns_step .card_list_b .card_item:nth-child(-n+2) > .inner:after {
  content: "";
  background: url("/service/ict_shindan/lp/images/icn_arw01_sp.svg") no-repeat center center/contain;
  width: 26px;
  height: 16px;
  position: absolute;
  left: 50%;
  bottom: -34px;
  transform: translateX(-50%);
  display: block;
}
.dgns_step .card_list_b .card_item .title i {
  min-width: 65px;
  margin-bottom: 8px;
}
.dgns_step .card_list_b .card_item .title em {
  text-align: center;
  display: block;
}
@media (max-width: 599px) {
  .dgns_step .card_list_b .card_item .title em {
    font-size: 2rem;
  }
}
.dgns_step_list {
  margin: 10px auto 20px !important;
  display: flex;
  flex-direction: column;
  padding-inline: 0;
  width: calc(100% * 245 / 269);
  gap: 14px;
}
.dgns_step_list li {
  border: solid 2px var(--c-main);
  padding: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 43px;
  color: var(--c-main);
  text-align: center;
  font-size: 1.6rem;
  line-height: var(--l-height100);
  letter-spacing: var(--ltr-space002);
  font-weight: var(--font-bold);
}
.dgns_step_img01 {
  width: calc(100% * 245 / 269);
  margin-inline: auto !important;
}
.dgns_step_img02 {
  width: calc(100% * 82.25 / 317);
  position: absolute;
  right: 7.75px;
  top: -31px;
}
.dgns_step .btn_list_a {
  margin-block-start: 48px;
  max-width: 100%;
}
@media (min-width: 600px) {
  .dgns_step {
    margin-block-start: 76px;
  }
  .dgns_step .card_list_b {
    gap: 32px;
  }
  .dgns_step .card_list_b .card_item:nth-child(-n+2) .inner:after {
    background-image: url("/service/ict_shindan/lp/images/icn_arw01.svg");
    width: 16px;
    height: 26px;
    right: -24px;
    bottom: auto;
    left: auto;
    transform: translateY(-50%);
    top: 50%;
  }
  .dgns_step_list {
    margin-block: 24px !important;
    width: calc(100% * 255 / 289);
  }
  .dgns_step_list li {
    min-height: 47px;
    font-size: 2rem;
  }
  .dgns_step_img01 {
    width: calc(100% * 280 / 289);
  }
  .dgns_step_img02 {
    width: 82px;
    right: 16px;
    top: -33px;
  }
  .dgns_step .btn_list_a {
    margin-block-start: 80px;
    max-width: 440px;
  }
}

/* ---------- survey ---------- */
.srvy {
  background-color: var(--c-sub);
}
.srvy_catch {
  margin-block: 48px 40px;
  color: #000000;
  text-align: center;
  font-size: 2rem;
  line-height: var(--l-height150);
  letter-spacing: var(--ltr-space001);
  font-weight: var(--font-bold);
}
@media (min-width: 600px) {
  .srvy_catch {
    margin-block: 76px 40px;
    font-size: 3.2rem;
  }
}
/* step */
.srvy_step.card_list_b {
  gap: 52px;
}
.srvy_step.card_list_b .card_item {
  overflow: visible;
}
.srvy_step.card_list_b .card_item > .inner {
  padding: 20px 24px;
  position: relative;
  height: 100%;
}
.srvy_step.card_list_b .card_item:nth-child(-n+2) > .inner:after {
  content: "";
  background: url("/service/ict_shindan/lp/images/icn_arw01_sp.svg") no-repeat center center/contain;
  width: 26px;
  height: 16px;
  position: absolute;
  left: 50%;
  bottom: -34px;
  transform: translateX(-50%);
  display: block;
  z-index: 10;
}
.srvy_step.card_list_b .card_item .title i {
  min-width: 65px;
  margin-bottom: 16px;
}
.srvy_step.card_list_b .card_item .title em {
  text-align: center;
  display: block;
}
@media (max-width: 599px) {
  .srvy_step.card_list_b .card_item .title em {
    font-size: 2rem;
  }
}
.srvy_step.card_list_b .card_item .txt_wrap {
  color: var(--c-blk-l);
  text-align: justify;
  font-size: 1.4rem;
  line-height: var(--l-height175);
  letter-spacing: var(--ltr-space003);
}
.srvy_step_img01 {
  padding-block-end: 15px;
}
.srvy_step .img_note {
  bottom: 0;
  right: 0;
}
@media (min-width: 600px) and (max-width: 959px) {
  .srvy_step.card_list_b {
    padding-right: 16px;
  }
}
@media (min-width: 600px) {
  .srvy_step.card_list_b {
    gap: 32px;
  }
  .srvy_step.card_list_b .card_item > .inner {
    padding: 40px 24px 24px;
  }
  .srvy_step.card_list_b .card_item:nth-child(-n+2) .inner:after {
    background-image: url("/service/ict_shindan/lp/images/icn_arw01.svg");
    width: 16px;
    height: 26px;
    right: -24px;
    bottom: auto;
    left: auto;
    transform: translateY(-50%);
    top: 50%;
  }
  .srvy_step.card_list_b .card_item .txt_wrap {
    font-size: 1.6rem;
  }
}
/* cta & dl */
.srvy_cta_catch {
  font-size: 2rem;
  line-height: var(--l-height150);
  letter-spacing: var(--ltr-space001);
  font-weight: var(--font-bold);
  margin-block-start: 64px !important;
}
.srvy_cta .btn_list_a {
  width: calc(100% * 327 / 343);
  margin-inline: auto;
}
.srvy_dl {
  margin-block-start: 52px !important;
}
.srvy_dl_img01 {
  max-width: 600px;
  flex-shrink: 0;
  margin-inline: auto !important;
}
.srvy_dl_txt01 {
  color: var(--c-main);
  font-size: 1.4rem;
  line-height: var(--l-height175);
  letter-spacing: var(--ltr-space003);
  font-weight: var(--font-bold);
}
.srvy_dl_catch {
  color: var(--c-blk);
  font-size: 2rem;
  line-height: var(--l-height150);
  letter-spacing: var(--ltr-space002);
  font-weight: var(--font-bold);
  margin-block-start: 8px;
}
.srvy_dl .btn_list_a {
  width: 165px;
  font-size: 1.4rem;
  line-height: var(--l-height100);
  letter-spacing: var(--ltr-space002);
  flex-shrink: 0;
}
.srvy_dl .btn_list_a a {
  min-height: 37px;
  white-space: nowrap;
}
@media (min-width: 600px) {
  .srvy_cta_catch {
    font-size: 2.4rem;
    margin-block-start: 96px !important;
  }
  .srvy_cta .btn_list_a {
    max-width: 440px;
  }
}
@media (min-width: 800px) {
  .srvy_dl {
    margin-block-start: 84px !important;
  }
  .srvy_dl.card_list_b .card_item .inner {
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
  }
  .srvy_dl_img01 {
    width: 170px;
  }
  .srvy_dl_txt01 {
    margin-inline: 0 auto !important;
  }
  .srvy_dl .btn_list_a {
    width: 180px;
    font-size: 1.6rem;
  }
  .srvy_dl .btn_list_a a {
    min-height: 48px;
  }
}

/* ---------- voice ---------- */
@media (min-width: 600px) {
  .voic > .inner {
    padding-block-end: 60px;
  }
  .voic .hd_b._xl {
    margin-block-end: 36px;
  }
}
.voic .card_list_b {
  margin-block-start: 56px;
}
.voic .card_list_b .card_item {
  overflow: visible;
}
.voic .card_list_b .card_item > .inner {
  padding: 28px 20px 24px;
  gap: 24px;
}
.voic_img01 {
  position: absolute;
  top: -68px;
  left: 4px;
  width: 108px;
}
.voic_img02 {
  position: absolute;
  top: -9px;
  right: 6px;
  width: 60px;
}
@media (min-width: 600px) and (max-width: 799px) {
  .voic .card_list_b {
    gap: 16px;
  }
}
@media (min-width: 700px) and (max-width: 999px) {
  .voic .card_list_b {
    gap: 32px;
  }
}
@media (min-width: 1000px) {
  .voic .card_list_b {
    gap: 64px;
  }
}
@media (min-width: 600px) and (max-width: 1039px) {
  .voic_img01 {
    left: 0;
  }
}
@media (min-width: 1040px) {
  .voic_img01 {
    left: -34px;
  }
}
@media (min-width: 600px) {
  .voic_img01 {
    position: absolute;
    top: -85px;
    width: calc(100% * 161 / 446);
  }
  .voic_img02 {
    position: absolute;
    top: -85px;
    right: 25px;
    width: calc(100% * 80 / 446);
  }
  .voic .card_list_b {
    max-width: 960px;
    margin: 36px auto 0;
  }
  .voic .card_list_b .card_item > .inner {
    padding: 48px 24px 32px;
    gap: 40px;
  }
}
.voic_sttl {
  font-size: 1.8rem;
  line-height: var(--l-height175);
  letter-spacing: var(--ltr-space003);
  font-weight: var(--font-bold);
}
.voic [class*="ssttl"] {
  border-radius: 35px;
  width: 172px;
  height: 32px;
  padding: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 1.6rem;
  line-height: var(--l-height150);
  letter-spacing: var(--ltr-space001);
  font-weight: var(--font-bold);
  margin: 0 auto !important;
}
.voic_ssttl {
  background: var(--c-main);
  color: var(--c-wht);
}
.voic .ul_a {
  color: var(--c-blk-l);
  font-size: 1.4rem;
  line-height: var(--l-height175);
  letter-spacing: var(--ltr-space003);
  margin-block-start: 16px;
  gap: .2em;
}
.voic .ul_a li:before {
  mask-size: 1em;
  width: 1.7em;
  height: 1.2em;
  left: -1.7em;
}
.voic_efct {
  background: var(--c-wht);
  border-radius: 5px;
  border: solid 1px var(--c-main);
  width: 100%;
  box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.25);
  padding: 12px 12px 20px;
  position: relative;
  margin-block-start: 16px !important;
}
.voic_efct_ssttl {
  background: var(--c-acc);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -16px;
}
.voic_efct .ul_a {
  color: var(--c-main);
  font-weight: var(--font-bold);
}
@media (min-width: 600px) {
  .voic [class*="ssttl"] {
    width: 150px;
    height: 42px;
    font-size: 1.8rem;
    margin: 0 !important;
  }
  .voic .ul_a {
    font-size: 1.6rem;
    margin-block-start: 8px;
    gap: .2em;
  }
  .voic .ul_a li:before {
    mask-size: 1em;
    width: 1.7em;
    height: 1.2em;
    left: -1.7em;
  }
  .voic_efct {
    padding: 32px 10px 20px 20px;
    margin-block-start: 21px !important;
  }
  .voic_efct_ssttl {
    top: -21px;
  }
}

/* ---------- professional ---------- */
.prof {
  background-color: var(--c-sub);
}
.prof > .inner {
  padding-block-start: 68px;
}
.prof_wrp {
  display: grid;
  gap: 16px;
}
.prof_card {
  background: var(--c-wht);
  border-radius: 10px;
  border: solid 3px var(--ctg-main);
  box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.3), 0px 4px 8px 3px rgba(0, 0, 0, 0.15);
}
.prof_card > .inner {
  padding: 0 16px 24px;
}
.prof_sttl {
  background: var(--ctg-main);
  border-radius: 7px 7px 0px 0px;
  height: 87px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 8px;
  color: var(--c-wht);
  font-size: 2.4rem;
  line-height: var(--l-height150);
  letter-spacing: var(--ltr-space002);
  font-weight: var(--font-bold);
  margin-block-start: 0;
  gap: 8px;
}
.prof_sttl:before {
  content: "";
  background-color: var(--c-wht);
  mask: var(--ctg-icon) center/contain no-repeat;
  display: block;
  width: var(--ctg-icon-w);
  height: var(--ctg-icon-h);
}
.prof_txt01 {
  font-size: 1.6rem;
  line-height: var(--l-height175);
  letter-spacing: var(--ltr-space003);
}
.prof_txt01 strong {
  font-size: 1.8rem;
  font-weight: var(--font-bold);
}
.prof_price {
  font-size: 1.8rem;
  line-height: var(--l-height150);
}
.prof_price strong {
  color: #ff5500;
  font-size: 3.8rem;
  font-weight: var(--font-bold);
}
.prof_price small {
  font-size: 1.1rem;
}
.prof_dgrm {
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: var(--c-wht);
  border-radius: 5px;
  border: solid 1px var(--c-blk-l);
  height: 111px;
  position: relative;
  box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.25);
  list-style-type: none;
  font-size: 1.6rem;
  line-height: var(--l-height150);
  font-weight: var(--font-bold);
}
.prof_dgrm:after {
  content: "";
  background-color: var(--ctg-main);
  mask: url("/service/ict_shindan/lp/images/icn_plus.svg") center/contain no-repeat;
  display: block;
  width: 24px;
  height: 26px;
  position: absolute;
  left: 50%;
  bottom: -45px;
  transform: translateX(-50%);
}
.prof_dgrm li {
  display: flex;
  align-items: center;
  gap: 11px;
  min-width: 12em;
  padding-inline-start: 0.5em;
}
.prof_dgrm li:before {
  content: "";
  width: 17px;
  height: 17px;
  display: block;
  background: no-repeat center center / contain;
  flex-shrink: 0;
}
.prof_dgrm li:first-child:before {
  background-image: url("/service/ict_shindan/lp/images/prfs_icon_net.svg");
}
.prof_dgrm li:nth-child(2):before {
  background-image: url("/service/ict_shindan/lp/images/prfs_icon_floor.svg");
}
.prof_dgrm li:nth-child(3):before {
  background-image: url("/service/ict_shindan/lp/images/prfs_icon_list.svg");
}
.prof_item {
  margin-block: 64px 0;
  list-style-type: none;
  padding-inline-start: 0;
  display: flex;
  flex-direction: column;
  gap: 18px;
}
.prof_item li {
  background: var(--c-wht);
  border-radius: 5px;
  border: solid 2px var(--ctg-main);
  min-height: 59px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.25);
  text-align: center;
  font-size: 1.6rem;
  line-height: var(--l-height150);
  font-weight: var(--font-bold);
}
.set .prof_item li {
  background-color: var(--ctg-sub);
  gap: 8px;
}
.set .prof_item li:before {
  content: "";
  background-color: var(--ctg-main);
  mask: var(--ctg-icon) center/contain no-repeat;
  display: block;
  width: var(--ctg-icon-w);
  height: var(--ctg-icon-h);
}
@media (min-width: 600px) and (max-width: 959px) {
  .prof_wrp {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 960px) {
  .prof > .inner {
    padding-block-end: 76px;
  }
  .prof_wrp {
    margin-block-start: 76px;
    grid-template-columns: repeat(3, 1fr);
    gap: calc(100% * 32 / 1168);
  }
  .prof_card > .inner {
    padding: 0 20px 24px;
  }
  .set .prof_item {
    gap: 15px;
  }
  .set .prof_item li {
    min-height: 99px;
  }
}

/* ---------- cta01 ---------- */
.ictcta01_catch01 {
  font-size: 2.4rem;
  line-height: var(--l-height150);
  letter-spacing: var(--ltr-space002);
  font-weight: var(--font-bold);
}
.ictcta01 ul.btn_list_a {
  gap: 12px;
}
@media (min-width: 600px) {
  .ictcta01 ul.btn_list_a {
    gap: calc(100% * 24 / 904);
    max-width: 904px;
  }
}

/* ---------- faq ---------- */
.faq {
  background: var(--c-sub);
}
.faq .hd_b._xl {
  margin-block-end: 28px;
}
@media (min-width: 600px) {
  .faq .hd_b._xl {
    font-size: 2.4rem;
    margin-block-end: 32px;
  }
}

/* ---------- cta02 ---------- */
.ictcta02.card_list_cv_wrap {
  margin-block-start: 0;
}
